command :logout do |c|
  c.syntax = 'distribution logout'
  c.summary = 'Remove stored account credentials'
  c.description = ''

  c.action do |args, options|
    say_error "You are not authenticated" and abort unless Security::InternetPassword.find(:server => service.host)

    Security::InternetPassword.delete(:server => service.host)

    say_ok "Account credentials removed"
  end
end